div#swipetest div#slideshow{
    height:600px !important;
}
#slideshow .cycle-pager {
    text-align: center;
    width: 100%;
    z-index: 101;
    position: absolute;
    bottom: 10px;
    right: 10px;
    overflow: hidden;
}
#slideshow .preview-right, #slideshow .preview-left {
    top: 205px;
}

#slideshow .cycle-pager span {
    font-size: 0;
    width: 12px;
    height: 12px;
    display: inline-block;
    zoom: 1;
    background: #fff;
    cursor: pointer;
    border-radius: 50px;
    border: none; 
    margin-left: 5px;
    vertical-align: middle;
}
#slideshow .cycle-pager span.cycle-pager-active {
    background: #fff;
    width: 18px;
    height: 18px;
    vertical-align: middle;
}
#slideshow .preview {
	height: 135px;
    width: 301px;
}
#slideshow {
	width: 100%;
}
#slide-1, #slide-2,#slide-3, #slide-4,#slide-5, #slide-6 {
	height: 600px;
	background-color: #041430;
	background-size: cover;
	text-align: left;
	width: 100%;
}
#slide-1 img:first-child {
	display: none;
}
.hero-banner-content-positioner {
    position: absolute;
    width: 100%;
    z-index: 1;
}
.hero-banner-content {
	margin: 331px 0 163px 10px;
}
.hero-banner-height {
    margin: 135px 0;
    height: 23em;
}
.hero-1-new-residential-bg {
	background: url(/assets/images/pools/content/espots/img-residential-a.jpg);
	background-position: right;
	background-size: cover;
	background-repeat: no-repeat;
}
.hero-1-new-commerical-bg {
	background: url(/assets/images/pools/content/espots/img-commercial-a.jpg);
	background-position: left;
	background-size: cover;
	background-repeat: no-repeat;
}
.smoke-button {
    color: #fff;
    background-color: rgba(0,0,0,.9);
    border: none;
    font-family: lato;
    font-size: 18px;
    text-transform: capitalize;
    margin-top: 20px;
    padding: 5px 0 7px 15px;
    font-weight: 300;
}
.middle-font{
	display: inline-block;
	vertical-align: middle;
}
.blue-font {
	color: #009adb;
	font-family: lato;
	font-size: 16px;
	text-transform: capitalize;
	font-weight: normal;
}
.arrows {
	font-size: 30px;
	display: inline-block;
	vertical-align: middle;
	margin: -7px 15px 0px 20px;
	font-weight: 300;
}
.hero-banner-line-1, .hero-banner-line-3 {
    font-size: 24px;
    font-family: lato;
    color: #ffffff;
    text-transform: uppercase;
    line-height: 45px;
    text-shadow: 1px 1px 5px #000000;
    font-weight: 300;
}
.hero-banner-line-2, .hero-banner-line-4 {
	font-size: 52px;
    font-family: lato;
    color: #ffffff;
    text-transform: uppercase;
    line-height: 45px;
    font-weight: bold;
    text-shadow: 1px 1px 5px #000000;
}
.pattern-connect {
    background: url(/assets/images/template/patterns/pattern-connect.png);
    background-position: center center;
    background-repeat: repeat;
}
.pattern-droplets {
    background: url(/assets/images/template/patterns/pattern-droplets.png);
    background-position: center center;
    background-repeat: repeat;
}
.pattern-expert-line {
    background: url(/assets/images/template/patterns/pattern-expert-line.png);
    background-position: center center;
    background-repeat: repeat;
}
.pattern-hive {
    background: url(/assets/images/template/patterns/pattern-hive.png);
    background-position: center center;
    background-repeat: repeat;
}
.pattern-sparkle {
    background: url(/assets/images/template/patterns/pattern-sparkle.png);
    background-position: center center;
    background-repeat: repeat;
}
.pattern-techno {
    background: url(/assets/images/template/patterns/pattern-techno.png);
    background-position: center center;
    background-repeat: repeat;
}
.pattern-waves {
    background: url(/assets/images/template/patterns/pattern-waves.png);
    background-position: center center;
    background-repeat: repeat;
}
.tint {
    background-color: rgba(0, 0, 0, 0.4);
}
#mbl_home_find_a_dealer{
	background-color: #2196f3 !important;
	border: 1px solid #fff;
}

@media only screen and (max-width: 767px) {
    .hero-1-new-residential-bg {
        border-bottom: 1px solid #009ADB;
    }
    .hero-banner-content {
        margin: 13vw 0;
    }
    .mbl-homepage-hero {
        margin-bottom: 30px;
    }
    .hero-banner-line-1, .hero-banner-line-3 {
        font-size: 4vw;
    }
    .hero-banner-line-2 {
        font-size: 7vw;
    }
    .smoke-button {
        font-size: 14px;
        margin-top: 0px;
        margin-bottom: 15px;
        width: 100%;
    }
    .residential-button-vertical-position {
        margin-top: 5vw;
    }
    .commercial-button-vertical-position {
        margin-top: 14vw;
    }    
    div#swipetest div#slideshow{
        height:200px !important;
    }
}